Новогодние скидки от MDLavka

Вы пишете в комментариях, что хотите купить из техники Apple и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Эксперты безопасности призывают переходить на iOS 8.4

Эксперты в области информационной безопасности из FireEye предупреждают, что iPhone и iPad, работающие на устаревших версиях iOS, подвержены трем новым вариантам Masque-атаки, которые позволяют злоумышленникам скомпрометировать устройство жертвы с помощью вредоносных приложений. Об этом сообщает Securitylab.

FireEye-1

Уязвимости, которые FireEye назвала Manifest Masque и Extension Masque (CVE-2015-3722 и CVE-2015-3725), позволяют злоумышленникам установить вредоносные приложения на устройство и выдать их за легитимные. Злоумышленники, таким образом, могут атаковать обычные приложения, загруженные из официального App Store, или даже системные приложения, например: Apple Watch, Apple Pay, App Store, Safari и Настройки. Уязвимости также позволяют злоумышленникам взломать контейнер приложения с данными.

Специалисты также сообщили о уже исправленной, но не описанной уязвимости, которой они дали название Plugin Masque. Эта уязвимость позволяет злоумышленнику обойти ограничения безопасности iOS и перехватить VPN-трафик. Эксперты FireEye заявили, что пользователи одной трети устройств на базе iOS еще не обновили их до версии 8.1.3, в которой была устранена уязвимость Plugin Masque, хотя она вышла пять месяцев назад, и устройства до сих пор подвержены всем трем уязвимостям.

Все уязвимости устранены в версии обновления iOS 8.4, поэтому пользователям настоятельно рекомендуется обновиться до последней версии ОС.

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

4 комментариев